export const hciFileCvs = {
    prefix: "hci",
    iconName: "file-cvs",
    icon: [512, 512, [], "f370", "M336 160h-80c-17.7 0-32-14.3-32-32V48H64c-8.8 0-16 7.2-16 16v384c0 8.8 7.2 16 16 16h32.16L96 512H64c-35.3 0-64-28.7-64-64V64C0 28.7 28.7 0 64 0h165.5c17 0 33.3 6.7 45.3 18.7l90.5 90.5c12 12 18.7 28.3 18.7 45.3V288h-48V160zm169.38 195.38c3.65 0 6.62 2.97 6.62 6.62v26c0 43.51-15.78 84.46-44.45 115.31a16.69 16.69 0 01-12.17 5.31c-4.6 0-9.04-1.94-12.17-5.31-28.66-30.87-44.45-71.82-44.45-115.31v-26c0-3.65 2.97-6.62 6.62-6.62h20c3.65 0 6.62 2.97 6.62 6.62v26c0 25.93 7.09 51.13 20.5 72.87l2.88 4.66 2.88-4.67c13.41-21.76 20.5-46.96 20.5-72.87v-26c0-3.65 2.97-6.62 6.62-6.62h20m-242.05.01c3.65 0 6.62 2.97 6.62 6.62v20c0 3.65-2.97 6.62-6.62 6.62h-10c-12.89 0-23.38 10.49-23.38 23.38v40c0 12.89 10.49 23.38 23.38 23.38h10c3.65 0 6.62 2.97 6.62 6.62v20c0 3.65-2.97 6.62-6.62 6.62h-10c-31.22 0-56.62-25.4-56.62-56.62v-40c0-31.22 25.4-56.62 56.62-56.62h10m100 .01c3.65 0 6.62 2.97 6.62 6.62v20c0 3.65-2.97 6.62-6.62 6.62h-15.32c-8.89 0-16.39 5.34-16.39 11.65 0 2.62 1.36 5.23 3.83 7.36l27.38 23.47c9.83 8.38 15.48 20.27 15.48 32.6 0 24.76-22.27 44.9-49.63 44.9h-15.34c-3.65 0-6.62-2.97-6.62-6.62v-20c0-3.65 2.97-6.62 6.62-6.62h15.31c8.89 0 16.39-5.34 16.39-11.65 0-2.62-1.36-5.23-3.83-7.37l-27.37-23.47c-9.83-8.38-15.48-20.27-15.48-32.6 0-24.76 22.27-44.9 49.63-44.9h15.34"]
};